Page MenuHomePhabricator

fundraising tech operations GDPR tracking task
Open, MediumPublic0 Estimated Story Points

Description

this is a tracking task for GDPR-related FR Tech Ops work

Related Objects

StatusSubtypeAssignedTask
OpenNone
OpenNone
OpenDwisehaupt
OpenNone

Event Timeline

Jgreen triaged this task as Medium priority.Jun 27 2019, 6:00 PM
Jgreen created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 27 2019, 6:00 PM
Jgreen added a subtask: Restricted Task.Jun 27 2019, 7:14 PM
Jgreen added a subtask: Restricted Task.
Jgreen added a subtask: Restricted Task.
Jgreen moved this task from Triage to Backlog on the fundraising-tech-ops board.Feb 19 2020, 10:48 PM
Jgreen added a subtask: Restricted Task.May 28 2020, 5:00 PM
Jgreen changed the status of subtask Restricted Task from Duplicate to Resolved.May 28 2020, 5:23 PM
DStrine reopened subtask Restricted Task as Open.Jun 2 2020, 5:56 PM
DStrine closed subtask Restricted Task as Resolved.Jun 16 2020, 7:55 PM
Jgreen removed Jgreen as the assignee of this task.Jul 1 2020, 7:14 PM